
Redmine - Feature #26579

Project settings : remove Wiki tab

2017-07-30 09:38 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #26488: Project settings : Move issue tracking s... Closed

Precedes Redmine - Patch #34643: Cleanups and fixes after Wiki tab removal fr... Closed

Associated revisions

Revision 16915 - 2017-07-30 09:38 - Jean-Philippe Lang

Adds a checkbox to set a page as the wiki start page (#26579).

Revision 16916 - 2017-07-30 09:45 - Jean-Philippe Lang

Adds a delete link on the wiki index (#26579).

Revision 16917 - 2017-07-30 10:28 - Jean-Philippe Lang

Removes wiki tab in project settings (#26579).

Revision 17017 - 2017-11-05 19:02 - Toshi MARUYAMA

remove unused project setting wiki tab erb (#26579)

Revision 17018 - 2017-11-05 20:09 - Toshi MARUYAMA

remove unused WikisController#edit (#26579)

History

#1 - 2017-07-31 01:28 - Go MAEDA

- Target version set to 4.0.0

#2 - 2017-08-06 16:12 - Marius BĂLTEANU

The file source:trunk/app/views/projects/settings/_wiki.html.erb was not removed by r16917.

#3 - 2017-11-05 18:51 - Toshi MARUYAMA

- Related to Feature #26488: Project settings : Move issue tracking settings to their own tab added

#4 - 2017-11-05 19:03 - Toshi MARUYAMA

Marius BALTEANU wrote:

The file source:trunk/app/views/projects/settings/_wiki.html.erb was not removed by r16917.

 I have removed by r17017.

#5 - 2018-06-16 16:34 - Jean-Philippe Lang

- Category set to Project settings

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/projects/settings/_wiki.html.erb
https://www.redmine.org/projects/redmine/repository/svn/revisions/16917
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/app/views/projects/settings/_wiki.html.erb
https://www.redmine.org/projects/redmine/repository/svn/revisions/16917
https://www.redmine.org/projects/redmine/repository/svn/revisions/17017


- Resolution set to Fixed

#6 - 2021-01-27 10:01 - Mischa The Evil

- Precedes Patch #34643: Cleanups and fixes after Wiki tab removal from project settings (#26579) added

Powered by TCPDF (www.tcpdf.org)

2025-05-11 2/2

http://www.tcpdf.org

